import request from '@/utils/request'

// 查询群实际码列表
export function listGroupActual(query) {
  return request({
    url: '/qwGroupActual/page',
    method: 'get',
    params: query
  })
}

// 查询群实际码详细
export function getGroupActual(id) {
  return request({
    url: '/qwGroupActual/' + id,
    method: 'get'
  })
}

// 新增或修改群实际码
export function addOrUpdateGroupActual(data) {
  return request({
    url: '/qwGroupActual/addOrUpdate',
    method: 'post',
    data: data
  })
}

// 删除群实际码
export function delGroupActual(id) {
  return request({
    url: '/qwGroupActual/' + id,
    method: 'delete'
  })
}
